Bug 150369 - expect 5.43.0 is released
Summary: expect 5.43.0 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: expect   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL: http://expect.nist.gov/src/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-05 00:41 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.43.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-10 21:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
expect-5.42-autotools.patch (71.32 KB, patch)
2005-03-05 00:41 UTC, Robert Scheck
no flags Details | Diff
Diff of the expect spec files (1.99 KB, patch)
2005-03-05 00:42 UTC, Robert Scheck
no flags Details | Diff
Diff of the expect spec files (1.99 KB, patch)
2005-03-05 00:43 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2005-03-05 00:41:17 UTC
Description of problem:
expect 5.43.0 was released at February 8th, 2005 - while Fedora Core 
Development hangs around at 5.42.1.

Version-Release number of selected component (if applicable):
expect-5.42.1-2

Actual results:
Patch 1, 9 and 12 can be removed, these patches are already in upstream.
Oh and I worked out a working patch for bug #116777 (was deferred), that 
current autotools can be used for rebuilding.

Expected results:
Upgrade to 5.43.0 and apply of the autotools patch ;-)

Comment 1 Robert Scheck 2005-03-05 00:41:17 UTC
Created attachment 111682 [details]
expect-5.42-autotools.patch

Comment 2 Robert Scheck 2005-03-05 00:42:23 UTC
Created attachment 111683 [details]
Diff of the expect spec files

Comment 3 Robert Scheck 2005-03-05 00:43:26 UTC
Created attachment 111684 [details]
Diff of the expect spec files

Comment 4 Jens Petersen 2005-03-07 03:16:14 UTC
Comment on attachment 111684 [details]
Diff of the expect spec files

This is the same as attachment 111683 [details]

Comment 5 Jens Petersen 2005-03-07 04:32:39 UTC
Thanks a lot: I hope expect-5.42-autotools.patch is needed.

expect-5.43.0-1 should be in rawhide soon. :)

Comment 6 Robert Scheck 2005-03-10 21:11:55 UTC
5.43.0-1 rebuilt with current autotools is in Rawhide, closing now.


Note You need to log in before you can comment on or make changes to this bug.